.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 0px solid;
    background: rgba(0, 0, 0, 0.4);
    font-family: 'Ubuntu', sans-serif;
}
.logo{
    text-decoration: none;
    margin: 18px 0px 18px 79px;
}
.logo-text{
    font-family: Ubuntu;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
    color: #FFFFFF;
}
.logo-text:hover{
    color: #01813F;
}
.contacts{
    display: flex;
    align-items: center;
}
.contacts-nav-icon{
    width: 150px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.calendar-icon{
    width: 21px;
    height: 24px;
}
.mail-icon{
    width: 21px;
    height: 24px;
}
.nav-icon{
    width: 21px;
    height: 24px;
}
.contacts-nav-icon::after{
    content: url();
    width: 1px;
    height: 19px;
    background: rgba(255, 255, 255, 0.9);
    mix-blend-mode: normal;
    opacity: 0.5;
}
.icon-1{
    width: 21px;
    height: 24px;
}
.calendar-icon:hover .icon-1{
    content: url(../img/header/back-svg/Vector-1-1.svg);
}
.mail-icon:hover .icon-1{
    content: url(../img/header/back-svg/Vector-2-2.svg);
}
.nav-icon:hover{
    content: url(../img/header/back-svg/Vector-3-3.svg);
}

.contacts-nav-info-text{
    display: flex;
    align-items: center;
    margin-right: 79px;
    margin-left: 27px;
    text-decoration: none;
}
.contacts-nav-info-text-start{
    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    text-decoration: none;
    color: #FFFFFF;
}
.contacts-nav-info-text-log-in{
    text-decoration: none;
    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
}
.contacts-nav-info-text-sign-up{
    text-decoration: none;
    font-family: Ubuntu;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
}
.contacts-nav-info-text-log-in:hover{
    color: #01813F;
}
.contacts-nav-info-text-sign-up:hover{
    color: #01813F;
}

